*Resultados en Lectura *******************.
WEIGHT BY Peso_C.

* Resultados por niveles de logro en Lectura segun sexo .
CTABLES
  /VLABELS VARIABLES=sexo grupo_L DISPLAY=LABEL
  /TABLE sexo [C][ROWPCT.COUNT PCT40.1] BY grupo_L [C]
  /CATEGORIES VARIABLES=sexo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_L ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Lectura segun sexo.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.


* Resultados por niveles de logro en Lectura segun gestin .
CTABLES
  /VLABELS VARIABLES=Gestion2 grupo_L DISPLAY=LABEL
  /TABLE Gestion2 BY grupo_L [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Gestion2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_L ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Lectura segun gestin.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.

* Resultados por niveles de logro en Lectura segun rea.
 CTABLES
  /VLABELS VARIABLES=Area grupo_L DISPLAY=LABEL
  /TABLE Area BY grupo_L [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_L ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Lectura segun rea.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.


* Resultados por niveles de logro en Lectura segun caracterstica .
CTABLES
  /VLABELS VARIABLES=Caracteristica2 grupo_L DISPLAY=LABEL
  /TABLE Caracteristica2 BY grupo_L [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Caracteristica2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_L ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Resultados por niveles de logro en Lectura segun caracterstica.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.


* Resultados por niveles de logro en Lectura segun regin (DRE).
CTABLES
  /VLABELS VARIABLES=nom_dre grupo_L DISPLAY=LABEL
  /TABLE nom_dre BY grupo_L [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=nom_dre ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_L ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Lectura segun regin (DRE).'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.


*Resultados en Matemtica*******************.
WEIGHT BY Peso_M.

* Resultados por niveles de logro en Matemtica segun sexo .
CTABLES
  /VLABELS VARIABLES=sexo grupo_M DISPLAY=LABEL
  /TABLE sexo BY grupo_M [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=sexo ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_M ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Matemtica segun sexo.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.

* Resultados por niveles de logro en Matemtica segun gestin.
CTABLES
  /VLABELS VARIABLES=Gestion2 grupo_M DISPLAY=LABEL
  /TABLE Gestion2 BY grupo_M [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Gestion2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_M ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Matemtica segun gestin.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.

* Resultados por niveles de logro en Matemtica segun rea .
CTABLES
  /VLABELS VARIABLES=Area grupo_M DISPLAY=LABEL
  /TABLE Area BY grupo_M [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Area ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_M ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Matemtica segun rea.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.


* Resultados por niveles de logro en Matemtica segun caracterstica .
CTABLES
  /VLABELS VARIABLES=Caracteristica2 grupo_M DISPLAY=LABEL
  /TABLE Caracteristica2 BY grupo_M [C][ROWPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=Caracteristica2 ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_M ORDER=A KEY=VALUE EMPTY=INCLUDE
/TITLES
    TITLE='Resultados por niveles de logro en Matemtica segun caracterstica.'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.


* Resultados por niveles de logro en Matemtica segun regin (DRE) .
CTABLES
  /VLABELS VARIABLES=nom_dre grupo_M DISPLAY=LABEL
  /TABLE nom_dre [C][ROWPCT.COUNT PCT40.1] BY grupo_M
  /CATEGORIES VARIABLES=nom_dre ORDER=A KEY=VALUE EMPTY=EXCLUDE TOTAL=YES POSITION=BEFORE
  /CATEGORIES VARIABLES=grupo_M ORDER=A KEY=VALUE EMPTY=INCLUDE
  /TITLES
    TITLE='Resultados por niveles de logro en Matemtica segun regin (DRE).'
    CAPTION='Fuente: Minedu - UMC. Evaluacin Censal de Estudiantes 2016. Segundo grado de primaria.'.

*******************************************************************************************************.
